h1 {

    font-family: "BigShouldersDisplay-Bold", sans-serif;

        font-size: 2.8rem;
    line-height: 2.8rem;

}

h2 {

    color: #CC0000;

    text-align: center;

    text-transform: uppercase;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    font-size: 2rem;
    line-height: 2.4rem;

}

.dynamic-container p {

    font-family: "Rubik-Regular", sans-serif;

    font-size: .8rem !important;

    color: #000000;

    

}

.dynamic-container {

    margin-top: 156px;

    max-width: 745px;

}

.hero-section {

    position: relative;

    overflow-y: hidden;

}

.hero-section:before {

    content: "";

    width: 100%;

    height: 100%;

    display: block;

    position: absolute;

    top: 0;

    left: 0;    

}

.hero-section * {

    color: #FFFFFF;

}

.hero-section .container-fluid {

    position: absolute;

}

.hero-section img {

    object-fit: cover;

    width: 100%;

}

.hero-section .subheading {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 1.5rem;

    line-height: 1.65rem;

}

.subtext {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 13px;

    color: #000000;

}

h3 {

    color: #CC0000;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

        font-size: 2rem;
    line-height: 2.4rem;

    text-align: center;

    margin: 64px auto;

}

.service-container {

    position: relative;

    margin-bottom: 15px;

    overflow: hidden;

}

.service-container img {

    transition: all 0.2s ease;

    min-width: 100%;

}

.service-container:hover img {

    transform: scale(1.1);

}

.service-container:before {

    content: "";

    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

    z-index: 9;

}

.service-heading {

    position: absolute;

    left: 0;

    right: 0;

    text-align: center;

    color: #FFFFFF;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 1.2rem;

    height: 100%;

    width: 100%;

    display: flex;

    top: 0;

    justify-content: center;

    align-items: flex-end;

    padding-bottom: 15px;

    z-index: 9;

    line-height: 1.4rem;

}

.service-heading:hover, .service-heading:focus {

    color: #FFFFFF;

}

div#parallax-el {

    transition: all 0.2s ease;

}

#recall-modal {

    overflow-y: hidden !important;
    top: 25vh;

}

#recall-modal .modal-content {

    background-color: #000000;

    border-top: 3.95px solid #CC0000;    

}

#recall-modal .modal-content *:not(.close-container) {

    color: #FFFFFF;

    text-align: center;

}

#recall-modal .modal-heading {

    font-family: "Rubik-Light", sans-serif;

    font-size: 2.75rem;

    text-transform: uppercase;

}

#recall-modal .modal-description {

    font-size: 1.4rem;

}

#recall-modal .modal-content .cta {

    font-size: 1.5rem;

    color: #000000;

    background-color: #FFFFFF;

    padding: 5px 28px;

    text-transform: uppercase;

    border-radius: 4px;

}

#recall-modal .modal-description, #recall-modal .cta {

    font-family: "Rubik-Regular", sans-serif;

}

.close-container {

    text-align: right;

}

.close-container img {

    max-width: 70%;

}

#recall-modal .close {

    float: none;

}

#recall-modal .cta:hover, #recall-modal .cta:focus {

    opacity: 0.9;

}

.more-link, .more-link:hover, .more-link:focus {

    text-align: center;

    color: #E60020;

    font-size: 24px;

    font-family: "Rubik-Regular", sans-serif;

    display: inline-block;

    width: 100%;

    margin-top: 32px;

    margin-bottom: 40px;

}

@media only screen and (min-width: 576px) {

    .modal-dialog {

        max-width: 760px;

    }

}

@media only screen and (max-width: 767px) {

    #recall-modal .modal-heading {

        font-size: 24px;

    }

    #recall-modal .modal-description {

        font-size: 16px;

    }

    #recall-modal .modal-content .cta {

        font-size: 22px;

    }

    .service-container {

        max-height: 261px;

    }

    .service-container {

        margin-bottom: 20px;

    }

    .hero-section img {

        min-height: 681px;

    }

    .hero-section .container-fluid {

        text-align: center;

        bottom: 0;

        left: 0;

        right: 0;

        margin: 0 auto;

    }

    .hero-section::before {

        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);

    }

    .container-fluid {

       margin-top: 24px; 

    }

}

@media only screen and (min-width: 768px) {

    .hero-section:before {

        background: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), linear-gradient(90deg, rgba(0, 0, 0, 0) 38.5%, rgba(0, 0, 0, 0.21) 49.55%, rgba(0, 0, 0, 0.6) 80%);

    }

    .hero-section img {

        max-height: 742px;

        object-fit: cover;

        width: 100%;

    }

    .hero-section .container-fluid {

        bottom: 0;

        right: 0;

        text-align: right;

        z-index: 9;

        max-width: 760px;

    }

    .col-md-3:not(:last-of-type) {

        padding-right: 0;

    }

    .service-container img {

        min-height: 510px;

        max-height: 510px;

        object-fit: cover;

    }

}

@media only screen and (max-width: 1023px) {    

    .hero-section h1 {

        font-size: 2rem;
        line-height: 2.4rem;
        text-align: right;
    }

    .hero-section .subheading {

        font-size: 25.55px;

        line-height: 30.28px;

    }

    .dynamic-container {

        margin-top: 56px;

    }

    h2 {

            font-size: 1.6rem;
        line-height: 2rem;

    }

}

@media only screen and (min-width: 992px) {

    .first-col {

        padding-right: 0;

    }

}